BODY{
	background-color : #FFFFFF;	
}
A:ACTIVE, A:LINK, A:VISITED {
	color : #0000FF;
}
OL {
	font-family : "MS Serif", "New York", serif;  
	font-size: 13pt;  		
	color : #000000;
}
UL {
	font-family :  Verdana, Arial, Helvetica, Helv, sans-serif;
	font-size: 10pt;	
	color: #000000;
}
P {	
	font-family : "MS Serif", "New York", serif;  
	font-size: 13pt;	
	color : #000000;
}
.small {
	font-family :  Verdana, Arial, Helvetica, Helv, sans-serif;
	font-size: 10pt;	
}
.bold{
	font-weight: 700;
}
.normal{
	font-family : "MS Serif", "New York", serif;  
	font-size: 13pt;	
	color : #000000;
}
.emphasis {
	font-style : italic;
}